2011年2月アーカイブ


Plesk 10.1.1でのBasic認証について

| コメント(0) | トラックバック(0)

Pleskのバージョンを変更したら、Basic認証できないという現象が発生しました。

 

[Tue Feb 22 19:25:57 2011] [alert] [client ***.***.***.***] /var/www/vhosts/****/subdomains/*****/httpd
ocs/.htaccess: Invalid command 'AuthGroupFile', perhaps misspelled or defined by a module not included in the server configuration
 

一通り設定を確認した所、httpd.confにて下記モジュールがコメントアウトされているおりました。

 

LoadModule authz_user_module modules/mod_authz_user.so

 

LINK

このサーバは、↑で運用してます。

このアーカイブについて

このページには、2011年2月に書かれたブログ記事が新しい順に公開されています。

前のアーカイブは2011年1月です。

次のアーカイブは2011年5月です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

カテゴリ

ウェブページ